﻿@charset "utf-8";

ul.accli {
	list-style-type: disc;
}
table.migrtbl th, td {
	border: solid 1px #8fc5d8;
	padding: 2px 5px 2px 2px;
	font-size: 0.85em;
}
td.rt {
	text-align: right;
	padding-right: 5px;
	padding-left:5px;
}
td.lt {
	text-align: left;
	padding-left: 5px;
	padding-right:5px;
}
.sm {
	font-size: .7em;
	font-weight: 400;
}
.sm2 {
	font-size: .9em;
}
a img {
	border:none;
}
ul.yrs {
	text-align:center;
}
ul.yrs li {
	display: inline;
	color: #74a8ba;
}
ul.yrs li a {
	margin-left:10px;
	color: #74a8ba;
}
p.ret a {
	font-size: .8em;
	color: #74a8ba;
}

/* CSS used for data values*/
td.uidataall{
	border: solid 1px #8fc5d8;	
	font-size:.85em;	
	text-align: right;
}

table.popest tr:hover {
	background-color:#f5f5f5;
}

table.grwth tr:hover {
	background-color:#f5f5f5;
}

 /* table of population by BorCA */
table.popest {
	width:385px;
	border-style:solid;
	border-color:#fff;
	border-width:1px;
	margin-right:15px;
	background-color:white;
	cursor:default;
}

/* table header*/
th {
	font-weight:bold;
	text-align:left;
	font-size:medium;	
	padding-bottom:0px;
	border: solid 1px #8fc5d8;
	background-color:#f5f5f5;	
}

 /* table of population growth by place */
table.grwth {
	width:100%;
	border-style:solid;
	border-color:#fff;
	border-width:1px;
	margin:0px 15px 0px 0px;
	background-color:white;
	padding:0px 5px 5px 0px;
	cursor:default;
}

th.poptable {
	font-weight:bold;
	text-align:left;
	font-size:small;	
	padding:3px 5px 3px 5px;
	border: solid 1px #8fc5d8;
	background-color:#f5f5f5;	
}

td.poptable {
	padding: 3px 5px 3px 5px;
	font-size:.85em;
}


tr.region {
	font-weight:bold;
}

h6.area{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:.7em;
	text-align:center;	
	background:#dae8e8;		
	border-left:solid 1px #002448;
	border-right:solid 1px #002448;
}

p.source {
	font-size:x-small;
	padding:0px 0px 0px 5px;
}


h2.current {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-indent:0px;
	padding:5px 0px 5px 5px;
}

.rgt{
 	float:right;
	margin-right:5px;
	width:310px;
}



#col_one{
	width:48%;
	float: left;
	background-color: #cfe4e8;	
	padding:0px 5px 5px 0px; 
}
#col_two{
	float:left;
	padding-right:.4rem;
	background-color: #ffffff;
	margin-left:.4rem;
}

h5{
	padding-top:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

.desc {	
	list-style:none;
	font-weight:normal;	
	font-size: .85em;
}


p.paragraphlarger{
		font-size: .8em;
}

p.paragraphnobullet{
		font-size: .7em;
		margin-top:0px;
		margin-left:15px;
		font-weight: normal;
}

p.subscribe a{
		font-size: 1em;
		margin-top:0px;
		font-weight: normal;
	text-decoration:underline;
}

p.cenpicture{
	padding-top:20px;
	padding-left:70px;
}

p.padtop20{
	padding-top:20px;
}


li.indentin{
	text-indent: 10px;
}

div.boxcensus{
	background-color:#ffffcc;
	margin-left:10px;
	margin-top:10px;
}


p a.link{
	text-decoration:underline;
	}

h5.indentbox{
	text-indent:0px;	
	padding-left:10px

}

li a.underline{
	text-decoration:underline;
}

ul {
	list-style-type:disc;
	margin-right:10px;
}

/* display Excel icon when the href ends in .xls */
/*a[href $='.xls'] { 
   padding-right: 18px;
   background: transparent url(icon_xls.gif) no-repeat center right;
}
*/

h5.contact {
	text-indent:0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:large;
	font-weight:bold;
}

p.contact {
	margin:0;
	padding:5px 0px 5px 0px;
}

h6.contact {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:normal;
	font-style:normal;
	text-indent:0;
	padding:0;
	padding-bottom:5px;
}

/* styles the list of Pop Programs on popcontact.cfm page */
#popprograms {
	list-style-type:none;
	padding:5px 0px 5px 0px;
	font-size:medium;
}

#programs li:hover {
	text-decoration:underline;
	cursor:pointer;
}

#people {
	list-style-type:none;
	font-size:medium;
}

#people li:hover {
	text-decoration:none;
	cursor: default;
}

.clearfix {
	overflow:auto;
}

/* style for small population graph */
.bar {
  fill: #c0504d;
}

.axis--x path {
  display: none;
}


.title {
	font-family:Arial,Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:.85em;
}